BODY, table.BODY, .body {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px;
    background-color: #dbdbd3;
     margin: 0;
   vvertical-align: middle;
   bbackground-repeat: repeat-x; 
bbackground-position: top left;
 bbackground-image: url("/templates/adnoiseam/images/highback.jpg");
   vertical-align: middle;
   background-repeat: repeat; 
background-position: top center;
 background-image: url("/templates/adnoiseam/images/backnew.jpg");

}

.maincontent {
width: 950px;
background-color: #ffffff;
border: 4px solid white;
     margin-left: auto; margin-right: auto;
}

.Head {
padding-top: 0px;
float: center;
background-repeat: repeat-x; 
background-position: top left;
 background-image: url("/templates/adnoiseam/images/head_back.gif");
 padding-left: 65px;
 padding-right: 65px;
 } 
 
.Head form {
float: right;
margin-top: 30px;
}
  
.foot {
height: 70px;
padding-top: 5px;
	text-align: center;
background-repeat: repeat-x; 
background-position: top left;
 background-image: url("/templates/adnoiseam/images/foot_back.gif");
  color: #FFFFFF;  
font-size: 10px;
 }  
 
a.Foot { 
  color: #FFFFFF;
}

.Foot img {
border: 0px;
	 vertical-align:middle;	
	 opacity: .99;
filter: alpha(opacity=100);	
	 }

a:hover.Foot img {
 border: 0;
	}


.rightcolumn {
 background-color: #dbdbd3;

	width: 300px;
}

.mainlevel a {
  padding: 0px 27px 0px 2px;
height: 20px;
	font-size: 20px;
	  letter-spacing:-1px;
	border-left: 1px #3a4246 dotted;
	text-transform: lowercase;
	color: #3a4246;
}

.mainlevel a:hover {
color: #FFFFFF;
	border-left: 1px #FFFFFF dotted;	
	text-decoration: none;
}

.mainlevel img {
border: 0px;
	 opacity: .99;
filter: alpha(opacity=100);	
}

.Heading {
font-size: 18px;
font-weight: bold;
letter-spacing:-1px;
display: block;
}	

.ListingImage img {
float: left;
width: 50px;
height: 50px;
margin-right: 5px;
}	

.ListingHeading {
	font-size: 14px;
	font-weight: bold;
	colcor: black;
	padding: 0px 0px 3px 0px;
}

.searchbox {
color: #080c13;
height: 24px;
font-size: 14px;
height: 20px;
width: 135px;
background-image: url("/templates/adnoiseam/images/search.png"); background-position: center left; background-repeat: no-repeat;
padding-left: 18px;	
	margin-right: 10px;
}

.Head .searchbox {
color: #080c13;
background-color: #d9d7d4;		
}

.loginbox{
font-size: 14px;
height: 15px;
}

.Head .input_button, .PhorumSubmit, .button, .input_button:hover, .PhorumSubmit:hover, .button:hover {
	border:1px #b05223 solid;
}

.input_button, .PhorumSubmit, .button, .input_button:hover, .PhorumSubmit:hover, .button:hover {
	text-align: center;
line-height: 24px;
      font-size: 12px;
height: 24px;
	border:1px #b05223 solid;
	text-align: center;
	background-image: url("/templates/adnoiseam/images/shade.png"); background-position: bottom; background-repeat:repeat-x;
    color: #FFFFFF;

	background-color: #b05223;
	    cursor: pointer;
text-decoration: none;
} 

.login_button, .login_button:hover {
font-size: 11px;
	  margin-right: 5px;
	  width: 45px;
cursor: pointer;
height: 19px;
background-image: url("/templates/adnoiseam/images/shade.png"); background-position: bottom; background-repeat:repeat-x;
	background-color: #b05223;

	color: white;
}

input {
vertical-align: middle;

font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; 
border: 1px dotted #080c13;
background:#ffffff url("/templates/adnoiseam/images/inputBg.gif") top left no-repeat;

color: #080c13;
}

.Head input {
border: 1px solid white;
}


input:hover {
border: 1px solid #ae4518;
	  color: #ae4518;
}

TEXTAREA {
    font-family: Arial, Helvetica, sans-serif; 
font-size: 18px;
border: 1px solid #080c13;
bbackground-color: #d9d7d4;		
background: #d9d7d4 url("/templates/adnoiseam/images/inputBg.gif") top left no-repeat;
color: #080c13;
}

TEXTAREA:hover {
border: 1px solid #ae4518;
bbackground-color: white;	
background: white url("/templates/adnoiseam/images/inputBg.gif") top left no-repeat;	
	  color: #ae4518;	
} 

.SmallCenter {
  color: #3a4246;	
	font-size: 11px;	
	text-align: center;
	padding-top: 5px;

}

.contentbox {
font-size: 12px;
color: #3a4246;
margin-top: 5px;
margin-bottom: 5px;
border: 0px dotted #3a4246;
}

.contentbox .Heading{
display: block;
border-top: 1px solid black;
width: 100%;
}

.rowbox {
width: 625px;
border-bottom: 1px dotted #3a4246;
}

.rowbox:hover{
background-color: #d9d7d4;
}

.contentpagetitle {
    padding-top: 30px;
font-size: 32px;
font-weight: normal;
	line-height: 32px;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #3a4246;
	display: block;	
}

.BoxRight {
border-top: 3px solid white;
padding-left: 15px;
padding-top: 10px;
padding-bottom: 10px;
}

.rightcolumn .listLink, .BoxRight .listLink {
color: #3a4246;
}

.rightcolumn .listLink img, .BoxRight .listLink img {
 border: 1px solid #3a4246;	
	}

.rightcolumn a.listLink:hover, .BoxRight a.listLink:hover {
background-color: white;
}
		
.rightcolumn a:hover.listLink img, .BoxRight a:hover.listLink img {
 border: 1px solid #3a4246;
	}
	
	li {
list-style: square;
	text-align: left;
margin-left: 20px;
margin-right: 20px;
}

.infotable {
margin-bottom: 20px;
width: 100%;

}

.introtext {
clear: both;
display: block;
}

.introtext img, .infotable img {
float: left;
opacity: .99;
filter: alpha(opacity=100);			
border: 1px solid #080c13;
}
	
.introtext img:hover, .infotable img:hover {
border: 1px solid #b05223;
	}	
	
	 
.pagenavbar {
padding-top: 25px;
padding-bottom: 25px;
font-size: 15px;
text-align: center;
}
 
.pagenav, .pageResults {
display: inline;
font-size: 15px;
border: 1px dotted #3a4246;
padding: 5px;
} 

a.pagenav:hover, a.pageResults:hover {
background-color: #d9d7d4;
}

.boldstuff {
font-weight: bold;
display: inline
}


.createdate, p.createdate {
     font-style: italic;
	font-size: 11px;	
	  color: #3a4246;	
	  line-height: 10px;	
}